=== debian/control ===
Source: node-content-type
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
Standards-Version: 4.1.0
Homepage: https://github.com/jshttp/content-type#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-content-type.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-content-type.git

Package: node-content-type
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Create and parse HTTP Content-Type header
 This module can be used to create and parse HTTP Content-Type header according
 to RFC 7231.
 .
 This module is a dependency of express, a web framework for Node.js.
 .
 Node.js is an event-based server-side JavaScript engine.
