=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-content-type-$1.tar.gz/ \
 https://github.com/jshttp/content-type/tags .*/archive/v?([\d\.]+).tar.gz
