## node-content-type 1.0.4

=== debian/changelog ===
node-content-type (1.0.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version, fix performance issues
  * Move to section javascript
  * Bump compat and policy

 -- Bastien Roucariès <rouca@debian.org>  Wed, 20 Jun 2018 22:36:25 +0200
