=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: node-content-type
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper (>= 9)
+ debhelper (>= 11)
  , dh-buildinfo
  , nodejs
- , mocha
-Standards-Version: 4.1.0
+ , mocha <!nocheck>
+Standards-Version: 4.1.4
 Homepage: https://github.com/jshttp/content-type#readme
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-content-type.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-content-type.git
+Vcs-Git: https://salsa.debian.org/js-team/node-content-type.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-content-type
 
 Package: node-content-type
 Architecture: all
