=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,16 @@
 #override_dh_auto_build:
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+override_dh_auto_test:
 	mocha --reporter spec --check-leaks --bail test/
+else
+override_dh_auto_test:
+	@echo '**********************************************************'
+	@echo 'Skip test suite                                           '
+	@echo '**********************************************************'
+endif
+
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k HISTORY.md
-
-
