## node-content-type 1.0.5

=== debian/changelog ===
node-content-type (1.0.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.5
  * updated standard version
  * added node-deep-equal

 -- Bageeradhan K H <bageeradhankh@gmail.com>  Wed, 11 Oct 2023 19:43:20 +0530

node-content-type (1.0.4-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-content-type: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 11:48:29 +0000

node-content-type (1.0.4-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Fix GitHub tags regex
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Mon, 15 Nov 2021 08:18:43 +0100

node-content-type (1.0.4-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Switch test and install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Tue, 17 Dec 2019 03:37:15 +0100
