=== debian/control ===
--- 
+++ 
@@ -3,21 +3,23 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
+Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper (>= 11)
- , dh-buildinfo
- , nodejs
+ debhelper-compat (= 13)
  , mocha <!nocheck>
-Standards-Version: 4.1.4
+ , dh-sequence-nodejs
+ , node-deep-equal
+Standards-Version: 4.6.2
 Homepage: https://github.com/jshttp/content-type#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-content-type.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-content-type
+Rules-Requires-Root: no
 
 Package: node-content-type
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
+Multi-Arch: foreign
 Description: Create and parse HTTP Content-Type header
  This module can be used to create and parse HTTP Content-Type header according
  to RFC 7231.
